body {
	background:#f5f5f5;
	color:#626469;
	font-family: Verdana;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
h1 { font-size: 1.4em; }
h2 { font-size: 1.2em; }
h3, h4, h5, h6 {
	font-size: 1em;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 2;
}
li {
	list-style-type: none;

}

ul, ol, dl{ font-size: 1em; }
select, option, textarea, input { font-size: 1em; color:#000000;}
td, caption { font-size: 1em; }
th {text-align:left; font-weight:normal}
a {
	font-size: 1em;
	text-decoration:none;
	outline: none;
	color: #2971a7;
}
a:hover { text-decoration:underline; }
a.emz { color:#FF8205; text-decoration:none; }
a:hover.emz { text-decoration:underline; }

.strongTxt { font-weight:bold;}
hr { clear:both;
	margin: 0.3em auto 0.6em;
	padding:0;
	height: 1px;
	background-color: #dfdfdf;
	border: 0;
	color: #dfdfdf;
	}
#bg {
	width:946px;
	margin:auto;
}
#bgHeader {
	width:946px;
	margin:auto;
	background-color: #f5f5f5;
	background-image: url(../img/bgHeader.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 115px;
}

#content { 
	float:left;
	background:transparent url(../img/bgBodyMiddle.jpg) repeat-y top left;
}
* html #content {
	position:absolute;
	
}
#contentHeaderBG {
	position:relative;
	width:946px;
	height:104px;
	background:transparent url(../img/bgBodyTop.jpg) no-repeat top left;
	
}
#contentBody {
	background:transparent;
	margin-top:-94px;
	float:left;
	width:904px;
	margin-right: 0px;
	margin-bottom: -50px;
	margin-left: 0px;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 21px;
}
#bgCheckoutHeader {
	position:relative;
	width:946px;
	height:184px;
	margin:auto;
	background:#f5f5f5 url(../img/bgCheckoutHeader.jpg) no-repeat top left;
}
#colThreeQuarter {
	display:inline;
	float:right;
	width:695px;
}
#colThreeQuarter li {
	line-height: 2;
}


#Header {
	width: 868px;
	float: left;
	padding-right: 39px;
	padding-left: 39px;
	padding-top: 10px;
}
#Header #headerCart {
	float:right;
	width:630px;
	margin-top: 0px;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
}

#Header #logo {
	float: left;
	height: 46px;
	width: 230px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#menu {
	height: 41px;
	width: 926px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
#menu li {
	float: left;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
#menu .serach {
	height: 41px;
	width: 107px;
	background-image: url(../img/serach.gif);
	background-position: right;
}
#headerCartMenu {
	float:right;
	margin:0px;
	width:560px;
	background:transparent;
}

#headerCartMenu ul {
	float:right;
	margin-right:7px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
html>body #headerCartMenu ul {
	margin-right:7px;
}

#headerCartMenu li {
	float:left;
	padding-left:16px;
	list-style-type: none;
}

#headerCartMenu li a {
	float:left;
	padding-left:8px;
	background:transparent url(../img/bullet_list_marker.gif) no-repeat center left;
	color: #000;
} /* original value - color: #333 */

html>body #headerCartMenu li a {
	font-size:1em;
} /* original value - font-size:0.9em */


#searchDivContainer {
	width:877px;
	float: left;
}
#searchDivContainer #searchDiv {
	width: 360px;
	float: right;
	height: 50px;
	padding: 0px;
}
#searchDiv form {
	margin: 0px;
	padding: 0px;
}
#searchDivContainer h4 {
color:#8B8B8B;
font-size:1.75em;
font-weight:normal;
letter-spacing:-0.05em;
}
#searchDivContainer #searchDiv h4 {
	width:60px !important;
	overflow:hidden;
	font-size:18px;
	color:#9D9D9D;
	margin-top: 9px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 9px;
	clear: left;
	float: left;
	font-weight: normal;
}

.FSF_input {
	float:left;
	margin-top:8px;
	margin-left:3px;
	width:205px;
	height:16px;
	padding:2px 0 0 6px;
	color:#333333;
	border-top: 2px solid #D4D4D4;
	border-left: 1px solid #D4D4D4;
	border-bottom: 0px;
	border-right:0px;
}

.submit-button {
	margin:8px 0 0 4px;
}
#abc {
	top:132px;
	left:52px;
	z-index:10;
	float: left;
	padding-left: 10px;
	padding-top: 5px;
}

#abc ul {
	width:844px;
	height:29px;
	margin: 0px;
	padding: 0px;
}

#abc li {
	width:32px;
	height:29px;
	overflow:visible;
	text-align:center;
	font-size:1.1em;
	font-weight:bold;
	list-style-type: none;
	float: left;
}


#abc a {
	background:transparent url(../img/bg_abc_navitem.gif) no-repeat top center;
	float:left;
	width:32px;
	height:29px;
	overflow:visible;
	padding-top:6px;
	z-index:200;
	color:#808080;
}

#abc li.first, #abc li.last {
	width:37px;
}

#abc li.first a, #abc li.last a {
	width:37px;
}

#abc li.first a {
	background:transparent url(../img/bg_abc_navitem_first.gif) no-repeat top center;
}

#abc li.last a {
	background:transparent url(../img/bg_abc_navitem_last.gif) no-repeat top center;
}

#abc a:hover, #abc a.active {
	background:transparent url(../img/bg_abc_navitem_active.gif) no-repeat top center;
	color:#FFFFFF;
	text-decoration:none;
}

#abc li.first a:hover, #abc li.first a.active {
	background:transparent url(../img/bg_abc_navitem_active_first.gif) no-repeat top center; 
}

#abc li.last a:hover, #abc li.last a.active {
	background:transparent url(../img/bg_abc_navitem_active_last.gif) no-repeat top center; 
}



/* ********************
 Home page subnavigation Module
******************** */
.mod-subnav-home {
	width: 188px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	float: left;
	padding: 3px;
}
.mod-subnav-home ul {
	margin: 0px;
	padding: 0px;
}
.mod-subnav-home li {
	list-style-type: none;
}
.submenuheader {
	cursor:pointer;
}
.submenu ul {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.submenu li {
	padding-top: 3px;
	padding-bottom: 3px;
}


#find {
	background-image: url(../img/findt.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 5px;
}

#title {
	color:#626469;
	font-family:Arial;
	font-size:18px;
	text-transform:uppercase;
}
#tvbox {
	background-image: url(../img/coll.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 150px;
	width: 200px;
	padding: 5px;
}
.cssbox {
	padding: 10px;
	height: 100px;
	width: 600px;
	background-image: url(../img/coll_1.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.cssbox img {
	float: left;
}
.cssbox .cssbox_text {
	width: 385px;
	float: right;
	padding-top: 70px;
}

#headerimg {
	text-align: center;
}






#footer {
	float:left;
	width:946px;
	height:40px; /*background:#f5f5f5;*/
	background-image: url(../img/bgBodyBottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 90px;
	text-align: center;
}
#footer p {
	margin: 0px;
	padding: 0px;
}
